{% extends 'base.html.twig' %}

{% block body %}
    {{form_start(form)}}
    {{form_widget(form)}}
    <button class="btn btn-primary btn-lg">Sign up</button>
    {{form_end(form)}}
{% endblock body %}
